@import url(https://fonts.googleapis.com/css?family=Roboto|Magra);

body {font: normal 15px 'Roboto'; color: #000; margin: 0; padding: 0; line-height: 1.8; background: #F7F7F7 url(/assets/images/fabric_of_squares_gray.png) top left repeat;}

h1, h2, h3, h4, h5, h6 {color: #000;}
h1, h2, h3 {font-size: 30px; margin: 10px 0 10px 0; font-family: 'Magra';font-weight: normal;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color: #974001;text-decoration: none;}
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {color: #974001;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {color: #000;}

a, a:visited {color: #974001; text-decoration: none;}
a:hover {color: #000; text-decoration: none;}
a img {border: none;}
ul {list-style-type:square;}
ul, ol {padding-left: 25px;}
ul ul, ol ol {padding-left: 25px;}

#header_text {padding: 45px 10px 10px 10px;}
#header_text h1#site_heading {font: normal 55px 'Magra';display: inline-block;color: #000; margin-bottom: 0px; margin-right: 10px;}
#header_text h1#site_heading a {color: #000;}
#header_text h2#site_subheading {font: normal 25px 'Roboto';display: inline-block;color: #808080; margin-top: 0px;}

#header_photo {margin: 10px auto; text-align: center;}
#header_photo img {width: 100%;}

#primary_navigation {position: relative;}
#primary_navigation:before, #primary_navigation:after {content: "";display: block;position: absolute;bottom: 0;top: 0;z-index: 1;}
#primary_navigation:before {background: url(/assets/images/left.png) top left no-repeat; left: 0px; height: 41px; width: 22px;}
#primary_navigation:after {background: url(/assets/images/right.png) top right no-repeat; right: 0px; height: 41px; width: 22px;}
#primary_navigation ul {font: normal 16px 'Roboto';list-style-type: none; zoom: 1; overflow: hidden; background: #000; min-height: 41px; margin: 0 22px; padding: 0;}
#primary_navigation ul li {display: inline-block; margin: 8px 15px;}
#primary_navigation ul li a {display: inline-block; text-decoration: none; color: #fff; color: #fff;}
#primary_navigation ul li a:active, #primary_navigation ul li a:hover {color: #974001;}

#primary_navigation ul.sf-menu ul.sub_navigation {background: #000; border-radius: 0px;}
#primary_navigation ul.sf-menu ul.sub_navigation a {color: #fff;}
#primary_navigation ul.sf-menu ul.sub_navigation li {margin-bottom: 0px;}
#primary_navigation ul.sf-menu .active ul.sub_navigation li a {color: #fff;}
#primary_navigation ul.sf-menu ul.sub_navigation li a:hover {color: #974001;}

#top_wrapper {padding-bottom: 10px;}
#content_wrapper {background-color: rgba(255, 255, 255, 0.8);}
.location {padding: 10px;}
.location h2 span {display: block; background: #F7F7F7; padding: 0 10px;}

.navigation_component ul {list-style-type: none; font-size: 15px; padding: 0; margin: 0;}
.navigation_component ul a {text-decoration: none;}
.navigation_component ul li {padding: 5px 0; margin: 0;}
.navigation_component ul ul {padding-left: 35px; list-style-type:square;}

.blog_component ul li a, .blog_archive_component ul li a {text-decoration: none;}
.blog_component ul, .blog_archive_component ul {list-style-type: none; padding-left: 0;}
.blog_component .blog_post ul {list-style-type: disc; padding-left: 30px;}
.blog_component p.post_read_more a {background: #974001; padding: 10px 15px; color: #fff;}
.blog_component p.post_read_more a:hover {background: #000; color: #fff;}
.blog_component p.archived {text-align: right;}
.blog_component p.archived a {background: #974001; padding: 10px 15px; color: #fff;}
.blog_component p.archived a:hover {background: #000; color: #fff;}

.blog_component .content {border-bottom: 2px solid #EEE;}
.metadata {font-size: 13px; border: none; padding: 10px; border-top: 3px solid #EEE; margin-top: 3px;}
.metadata .comments {border-right: 2px solid #EEE; margin-right: 7px;}
.metadata div {display: inline;}

.comment.owner {border: none;}
.comment {border-bottom: 2px solid #EEE;}

.component input {min-height: 25px}
.component input, .component textarea {border: 2px solid #DDD; background: #EEE;}
input.form_field_submit_button, .submit_wrapper input {background: #974001; padding: 10px 15px; color: #fff; border: none;}
input.form_field_submit_button:hover, .submit_wrapper input:hover {background: #000; color: #fff;}

#footer_wrapper {text-align: left; border-top: 2px solid #EEE; background-color: rgba(255, 255, 255, 0.6); font-size: 13px;}
#footer_wrapper .wrapper {border-top: 3px solid #EEE; margin-top: 3px; padding: 20px 10px;}
#footer_wrapper a, #footer_wrapper a:visited, #footer_wrapper a:hover {color: #974001;}




@media screen and (max-width: 650px) {
	#header_text {padding-top: 20px;}
}

@media screen and (max-width: 768px) {
	#primary_navigation:before, #primary_navigation:after {display: none;}
	#primary_navigation ul {margin: 0;}
}